CVE-2013-4584

Priority
Description
Perdition before 2.2 may have weak security when handling outbound
connections, caused by an error in the STARTTLS IMAP and POP server.
ssl_outgoing_ciphers not being applied to STARTTLS connections
Notes
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2.1-2build1)
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 19.10 (Eoan Ermine):needed
Ubuntu 20.04 (Focal Fossa):needed
Patches:
Other:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=729028
More Information

Updated: 2020-04-24 03:15:22 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)